<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <script src="https://unpkg.com/vue"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/webcomponents-loader.js"></script>
    <script src="./dist/square-locations.js"></script>
    <script>
        document.addEventListener("DOMContentLoaded", function() {
            const button = document.getElementById('testBtn')

            button.onclick = function() {
                document.querySelector('square-locations').setAttribute('visible', 'true')
            }
        });
    </script>
  </head>
  <body>
    <square-locations visible="false"></square-locations>
    <button id="testBtn">Test button</button>
  </body>
</html>





